Bug 856042 - [abrt] kde-runtime-4.8.5-1.fc16: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] kde-runtime-4.8.5-1.fc16: Process /usr/bin/nepomukservicestub was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:b307603ed457d84535e7fdcff67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 23:55 EDT by WhoEver
Modified: 2013-02-13 18:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.99 KB, text/plain)
2012-09-10 23:55 EDT, WhoEver
no flags Details
File: event_log (19.28 KB, text/plain)
2012-09-10 23:55 EDT, WhoEver
no flags Details
File: build_ids (4.68 KB, text/plain)
2012-09-10 23:55 EDT, WhoEver
no flags Details
File: backtrace (73.41 KB, text/plain)
2012-09-10 23:55 EDT, WhoEver
no flags Details
File: maps (33.96 KB, text/plain)
2012-09-10 23:55 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-09-10 23:55:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.9-1.fc16.i686.debug
pid:            2590
pwd:            /home/wh0ever
time:           Mon 10 Sep 2012 04:35:59 PM PDT
uid:            1000
username:       wh0ever

backtrace:      Text file, 75167 bytes
build_ids:      Text file, 4797 bytes
dso_list:       Text file, 8181 bytes
event_log:      Text file, 19741 bytes
maps:           Text file, 34777 bytes

environ:
:XDG_VTNR=2
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:SSH_AGENT_PID=2229
:XDG_SESSION_ID=1
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1347231509.453421-1287093205
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:WISECONFIGDIR=/usr/share/wise2/
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/wh0ever/.gtkrc-2.0:/home/wh0ever/.gtkrc-2.0-kde4:/home/wh0ever/.kde/share/config/gtkrc-2.0
:PERL5LIB=/home/wh0ever/perl5/lib/perl5/i386-linux-thread-multi:/home/wh0ever/perl5/lib/perl5
:GS_LIB=
:VH_MAXERR=10
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:SGE_CELL=default
:RDS_OUT=cif
:QTDIR=/usr/lib/qt-3.3
:'PERL_MB_OPT=--install_base /home/wh0ever/perl5'
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:KDE_FULL_SESSION=true
:ALLIANCE_TOP=/usr/lib/alliance
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:USER=wh0ever
:XCURSOR_SIZE=0
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-GPqDCVhx2051/agent.2051
:USERNAME=
:PLPLOT_LIB=/usr/share/EMBOSS
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PATH=/usr/lib/qt-3.3/bin:/home/wh0ever/perl5/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/wh0ever
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:KDE_SESSION_UID=1000
:LANG=en_US.utf8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:LOADEDMODULES=
:SGE_ROOT=/usr/share/gridengine
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/bin/ksshaskpass
:NCARG_LIB=/usr/lib/ncarg
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=2
:NCARG_NCARG=/usr/share/ncarg
:KDE_SESSION_VERSION=4
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Adwaita
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:EMBOSS_DATA=/usr/share/EMBOSS/data
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:PERL_LOCAL_LIB_ROOT=/home/wh0ever/perl5
:LOGNAME=wh0ever
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Et1WZ9iUXi,guid=c8628b291bad4ef96e5b8b90000000b7
:MBK_IN_LO=vst
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MODULESHOME=/usr/share/Modules
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=2
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/wh0ever/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:PERL_MM_OPT=INSTALL_BASE=/home/wh0ever/perl5
:XAUTHORITY=/tmp/kde-wh0ever/xauth-1000-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2537,unix/unix:/tmp/.ICE-unix/2537
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/wh0ever/.gtkrc:/home/wh0ever/.kde/share/config/gtkrc

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6823.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 2865
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.9-1.fc16.i686.debug
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 12901535 1023704 368344 3276800 1789856 1789856
:/dev/sda2 /boot ext4 1024 1024 495844 201161 175561 128016 127693 127693
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 105905266 105296377 99916691 26902528 26887163 26887163
:

var_log_messages:
:Sep 10 16:35:59 pc abrt[919]: File '/usr/bin/nepomukservicestub' seems to be deleted
:Sep 10 16:36:01 pc abrt[919]: Saved core dump of pid 2590 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-09-10-16:35:59-2590 (139538432 bytes)

xsession_errors:
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot queue arguments of type 'Soprano::Statement'
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot queue arguments of type 'Soprano::Statement'
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot connect XSyncBasedPoller::destroyed() to (null)::_k_x11FilterDestroyed()
:[/usr/bin/nepomukservicestub] *** glibc detected *** /usr/bin/nepomukservicestub: invalid fastbin entry (free): 0xaef01ee0 ***
:[/usr/bin/nepomukservicestub] ======= Backtrace: =========
:[/usr/bin/nepomukservicestub] /usr/lib/libQtCore.so.4(_Z5qFreePv+0x1c)[0x44b3181c]
:[/usr/bin/nepomukservicestub] /usr/lib/libQtCore.so.4[0x44c00268]
:08048000-0804f000 r-xp 00000000 fd:02 141499     /usr/bin/nepomukservicestub (deleted)
:0804f000-08061000 rw-p 00006000 fd:02 141499     /usr/bin/nepomukservicestub (deleted)
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukstorage' crashed! 4 restarts left.
:Application '/usr/bin/nepomukservicestub nepomukqueryservice' exited normally...
:Application '/usr/bin/nepomukservicestub nepomukfileindexer' exited normally...
:Application '/usr/bin/nepomukservicestub nepomukfilewatch' exited normally...
:Application '/usr/bin/nepomukservicestub nepomukbackupsync' exited normally...
:Application '/usr/bin/nepomukservicestub digikamnepomukservice' exited normally...
Comment 1 WhoEver 2012-09-10 23:55:35 EDT
Created attachment 611638 [details]
File: dso_list
Comment 2 WhoEver 2012-09-10 23:55:37 EDT
Created attachment 611639 [details]
File: event_log
Comment 3 WhoEver 2012-09-10 23:55:40 EDT
Created attachment 611640 [details]
File: build_ids
Comment 4 WhoEver 2012-09-10 23:55:42 EDT
Created attachment 611641 [details]
File: backtrace
Comment 5 WhoEver 2012-09-10 23:55:44 EDT
Created attachment 611642 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 15:03:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:36:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.